@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700&subset=latin-ext');
/*@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&subset=latin-ext');*/

body {
	font-family: 'Montserrat', sans-serif;
	/*font-family: 'Roboto', sans-serif;*/
	font-size: 14px;
	font-weight: 300;
}

b, strong {
	font-weight: 500;
}

.btn {
	border-radius: 7px;
}

#mainNav {
	background-color: rgba(255, 255, 255, 0.87);
	-webkit-backdrop-filter: saturate(180%) blur(20px);
	backdrop-filter: saturate(180%) blur(20px);
	
	-webkit-box-shadow: 0 1px 12px 0 rgba(70,70,70,0.12);
	box-shadow: 0 1px 12px 0 rgba(70,70,70,0.12);
}

#mainNav .nav-link {
	font-weight: 500;
}

#mainNav .nav-link.btn {
	font-weight: 400;
}

/*#mainNav.navbar-shrink {
    border-color: rgba(34,34,34,.1);
    background-color: #fff;
}*/

#mainWrapper {
	padding-top: 120px;
}

@media (min-width: 992px) {

	#mainBanner {
		/*height: 100vh;*/
		/*min-height: 775px;*/
		padding-top: 0;
		padding-bottom: 0;
	}
}

#mainBanner {
	position: relative;
	width: 100%;
	height: 580px;
	/* background: url('../images/dan-gold-544435-unsplash.jpg') no-repeat 0 0; */
	background: url('../images/pralnia77_mockups_kokpit.jpg') no-repeat 0 0;
	/* background: url('../images/pralnia77_mockups_pos.png') no-repeat 0 0; */
	/* background: url('../images/StockSnap_GCBKO6CFTA.jpg') no-repeat 0 0; */
	background-size: cover;
	background-position: center 0px;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: -120px;
}

#mainBanner:after {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: ' ';
	
	/* background-color: rgba(0, 0, 0, 0.25); */
	/* background-color: rgba(23,127,245,.3); */
	background-color: rgba(0 65 135 / 33%);
	/* background-image: url('../images/binding-dark.png'); */
}

.mainBanner--inner {
	color: #fff;
	text-shadow: 7px 7px 20px #324149;
	z-index: 10;
}

.bg-light {
	background-color: #F3F8FF!important;
}

.bg-secondary {
	background-color: #2F2F41!important;
}

.bg-gradient-light {
	background: 
		linear-gradient( #EBF4FF, transparent ), 
		linear-gradient( 90deg, #F3F8FF, transparent ), 
		linear-gradient( -90deg, #99CAFF, transparent );
    background-blend-mode: screen;
}